from django import forms

import re
from sicurezza.views import getSecurityLevelAll
from configurazione.views import *

class formSpam(forms.Form):
  def __init__(self,*args,**kwargs):
    forms.Form.__init__(self,*args,**kwargs)

    CHOICES = [('spam','spam'),('ham','ham'),('forget','forget')]
    self.fields['tt'] = forms.ChoiceField(required=False,choices=CHOICES)
    self.fields['mm'] = forms.CharField(required=True)
    self.fields['email'] = forms.EmailField(required=False)
